local fn = _gn(0x2DF9038C90AD5264)
--- SPAWNPOINTS_START_SEARCH
function Global.SpawnpointsStartSearch(p0, p1, p2, p3, p4, interiorFlags, scale, duration)
	return fn(p0, p1, p2, p3, p4, interiorFlags, scale, duration)
end
